.form-control{
	width: 50%!important;

}

.nav-link:hover{
    color:#0080FF!important;
}

.navbar-brand{
    color:#0080FF!important;
    
}

.upload{
    border:none;
    color:white;
    background-color:#0080FF;
    border-radius:15px;
}
.file{
    border:none;
}

.upload:hover{
    background-color:#0080dd;
}

.list-settings{
    list-style-type:none;
    color:#FFF;
}

.sett-optn{
    width:50%;
    background-color:#0080FF;
    float:left;
}

.sett-view{
    width:50%;
    visibility:hidden;
    float:right;
    background-color:black;
}
